<?xml version="1.0" encoding="utf-8"?>
<TongLianPayConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <appId>00144379</appId>
  <cusId>990440648166000</cusId>
  <appKey>e10adc3949ba59abbe56e057f20f883e</appKey>
  <apiVersion>11</apiVersion>
  <apiUrl>https://vsp.allinpay.com/apiweb/unitorder</apiUrl>
  <notifyUrl></notifyUrl>
  <queryInterval>10</queryInterval>
  <queryTimeout>90</queryTimeout>
</TongLianPayConfig>